- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- A : geos::geom::Dimension
- BOUNDARY : geos::geom::Location
- CAP_BUTT : geos::operation::buffer::BufferOp
- CAP_ROUND : geos::operation::buffer::BufferOp
- CAP_SQUARE : geos::operation::buffer::BufferOp
- DONTCARE : geos::geom::Dimension
- EXTERIOR : geos::geom::Location
- False : geos::geom::Dimension
- FIXED : geos::geom::PrecisionModel
- FLOATING : geos::geom::PrecisionModel
- FLOATING_SINGLE : geos::geom::PrecisionModel
- INTERIOR : geos::geom::Location
- L : geos::geom::Dimension
- P : geos::geom::Dimension
- True : geos::geom::Dimension
- UNDEF : geos::geom::Location